<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>reset</title>
	<meta name="viewport" content="width=device-width, initialscale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
	<!-- <link rel="stylesheet" href="../css/shards.min.css"> -->
</head>

<body>
	<div class="container my-5">
		<h3>Reset Password</h3>
		<div class="card">
			<div class="card-body">
				<div class="col-md-10">	
	<form action="#" th:action="@{/resetpw/reset_password}" method="post">
	 <input type="hidden" name="token" th:value="${token}" />
						<div class="row">
							<div class="form-group col-md-8">
								<label for="password" class="colform-label">New password</label>
								<input type="password" name="password" class="form-control" id="password" placeholder="enter your password" required>
							</div>
							<div class="form-group col-md-8">
								<label for="passwordConfirm" class="colform-label">Confirm password</label>
								<input type="password" name="passwordConfirm" class="form-control" id="passwordConfirm" placeholder="confirm your password" required>
							</div>
							<div class="col-md-6">
								<input type="submit" class="btn btn-primary" value="Reset">
							</div>
							<div class="form-group col-md8"></div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>

</html>